const system=require("../../system");
const ServiceBase=require("../sve.base");
class CcashUserService extends ServiceBase {
  constructor() {
    super(ServiceBase.getDaoName(CcashUserService));
  }

  async findByOpenId(openId) {
    return await this.dao.findByOpenId(openId);
  }
}


module.exports=CcashUserService;
